/*REV 16.06.14 */
@import "//static.ipress.ua/css/mistakes.css";
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400italic&subset=latin,cyrillic);
* {margin:0;padding:0;}
body	{text-align: center;font-size:12px;line-height:125%;background:#FFF;font-family:arial,verdana, tahoma, helvetica, sans-serif;color:#000;padding-top:0px;}
img		{padding:0;border:0;margin:0;behavior: url(/css/pngfix/iepngfix.htc) !important;}

/*BRANDING
body	{background:url(/im/gerlanda.jpg) center top repeat-x;padding-top:60px;padding-bottom:0px;}*/

body	{padding-top:30px;}
a{color:#039;text-decoration:none;}
a:hover{text-decoration:underline;color:#dc0123;}
h1		{font-size:28px;color:#000;line-height:30px;font-weight:normal;}
h2		{font-size:20px;color:#333;line-height:22px;font-weight:normal;padding-bottom:10px;}

li h3	{display:inline;font-weight:normal;font-size:12px;font-weight:normal;margin:0;padding:0;}
.imp h3	{font-weight:bold;}

.aticlelist h2	{margin:0;padding:0;}
ol	{padding-left:30px;}
ol li	{padding-bottom:15px;}

blockquote	{display:block;margin:15px 0px;clear:both;background:url(/im/quote.gif) 0 30px no-repeat;padding:30px;font-size:18px;line-height:22px !important;color:#000;font-style:italic;border-bottom:#CCC solid 1px;border-top: #ccc solid 1px;}
/*blockquote a {color:#000;display:block;padding:0 0 0 30px;}*/
sup {font-size:smaller;vertical-align:top;}
.clean, .devider	{content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;margin:0 !important;color:transparent;}
.devider	{padding-bottom:15px;margin-top:15px;border-top:#555 dotted 1px;}

.hidden	{display:none;}
.dotted	{clear:both;width:100%;background:url(/im/dotted.gif) left center repeat-x;height:31px;}
.topdotted	{background:url(/im/dotted.gif) 0 0 repeat-x;}
.shaded	{box-shadow:#DDD 3px 3px 6px;}
.nobg	{background:none !important;}
.dottedw	{border-top:#FFF dotted 1px;padding:10px 0;}
.UpperBold{ font-weight:bold; text-transform:uppercase;}

.fserif,
.mmenu li a,
.mnewsWideText a,
.aticlelist a,
.likeblogname,
.headedannounce,
.mrubric,
.expert b,
h1,h2,
.subheader em,
blockquote,
.lh {font-family:Georgia,"Times New Roman",serif}
.commentstat{font-family:arial,verdana, tahoma, helvetica, sans-serif !important;}

/*LAYOUT*/

.brd		{width:1010px;min-height:400px;margin:0px auto 0px;text-align: left;overflow:visible;position:relative;}

/* BRANDING
.brd		{background:#FFF;box-shadow:#555 3px 3px 6px;}*/

.container	{margin:0px;padding:15px;}
.curved	{ -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;background:#FFF;clear:both;}

/*HEADER*/
.headerleft		{float:left;height:100px;width:196px;}
.headerright	{float:right;height:100px;/*width:760px;*/width: 955px;margin-right: 27px;}

.mmenu			{display:block;height:45px;/*background:url(/im/doubleline.gif) left bottom repeat-x;*/border-bottom: 2px solid #000;list-style:none;width:100%;}
.mmenu li		{float:left;padding-top:5px;/*margin-right: -15px;*/}
.mmenu li a		{color:#000;float:left;white-space:nowrap;margin:0 28px 0 0;line-height:40px;height:40px;font-size:13px;}
.mmenu li a:hover	{color:#F00 !important;text-decoration:none !important;background:url(/im/redline.gif) left top repeat-x;}

.smenu			{float:left;padding:5px 0 0 0;margin:0;}
.smenu li		{list-style:none;margin-right:20px;float:left;line-height:17px;}
.smenu li a		{color:#333;font-size:11px;}
.smenu li a:hover	{color:#D00;}

.topthemes		{display:block;padding-left:40px;background:url(/im/topthemes.gif) 0 0 no-repeat;}
.topthemes li	{display:inline;padding:0 3px;line-height:20px;font-size:13px;}
.topthemes li a	{color:#dc0123;border-bottom: 0px !important;font-weight: normal !important;}
.topthemes li a:hover	{text-decoration:underline;}

#logo		{width:196px;height:62px;float:left;}
#logo img	{display:block;}

.socials{float:right;width:204px;height:24px;margin-top:10px;}
.socials a{display:block;float:right;margin-left:5px;width:24px;height:24px;/*background:url(/im/socials.gif)*/ 0px 0px no-repeat;}
.socials a b{display:none;}

.fb{background: url(http://ipress.ua/im/social/fb.png);}
.tw{background: url(http://ipress.ua/im/social/tw.png);/*background-position:0 -100px !important;*/}
.lj{background: url(http://ipress.ua/im/social/gp.png);/*background-position:0 -200px !important;*/}
.vc{background: url(http://ipress.ua/im/social/vk.png);/*background-position:0 -300px !important;*/}
.rs{background: url(http://ipress.ua/im/social/rss.png);/*background-position:0 -400px !important;*/}
.yt{background: url(http://ipress.ua/im/social/yb.png);/*background-position:0 -500px !important;*/}
.ok{background: url(http://ipress.ua/im/social/ok.png);}

.privateblock	{width:361px;float:right;margin-top:5px;}
.privateblock a	{float:right;font-size:11px;margin-left:15px;color:#555;}
.afishalink 	{/*float:left !important;margin-top:-5px;margin-right:50px;*/}
.afishalink img	{width:97px;height:24px}

#language		{float:left;list-style:none;margin:0;padding:0;margin-top:-5px;margin-left: 200px;}
#language li	{float:left;margin-right:10px;width:30px;}
#language li a	{display:block;float:none;text-align:center;background:#E00;color:#FFF;line-height:20px;height:20px;margin:0;}
#language li a:hover	{background:#333;text-decoration:none;}

#srchblock		{float:left;width:150px;height:29px;overflow:hidden;position:relative;}
#srchlink		{float:left;height:20px;width:60px;background:url(/im/glass.gif) right top no-repeat;text-decoration:none;color:#333;font-size:11px;line-height:20px;top:4px;position:absolute;}
#srchlink:hover	{background-position:right -100px;color:#F00;}

.search			{float:left;width:150px;height:20px;position:absolute;top:3px;left:-150px;filter: alpha(opacity=10); -moz-opacity: 0.1; opacity: 0.1;}
.search input.box	{width:100px;color:#555;line-height:11px;font-size:11px;padding:4px;height:12px;}

a#search		{height:22px;width:27px;right:10px;position:absolute;z-index:2;}
.abutton		{white-space:nowrap;display:block;line-height:20px;height:20px;background:#669900;color:#FFF;padding:0 15px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;float:left;text-decoration:none;}
.abutton:hover	{text-decoration:none;background:#FF0000;color:#FFF !important;}
.register		{background:#F07800;}

/*CONTENT*/
.content{float:left;clear:both;margin:10px 0 0 0 ;width:100%;}
.lcol	{float:left;width:400px;}
.lcol1	{float:left;width:190px;}
.rcol	{float:right;width:250px;}
.rcol1	{float:left;width:200px;margin-left:15px;}
.lcolread	{float:left;width:510px;}
.lcolreadw	{float:left;width:665px;}
.lcolrel		{float:left;width:140px;margin-left:15px;}
.rcolw	{float:left;width:300px;margin-left:15px;}
.lcolw	{float:left;width:665px;}
.rscol	{float:right;width:240px;}
.rcolstatic	{float:right;width:760px;clear:none !important;}
.ccontent	{padding:30px 0 100px 220px;}

.lmenu		{list-style:none;padding:0;margin:0;margin-top:30px;}
.lmenu li	{display:block;padding:15px 0;border-bottom:#DDD dotted 1px;}
.lmenu li a	{font-size:14px;}
.lmenu li a.active	{color:#E00;font-weight:bold;}

/*MEDIA STRIP*/
/*
!!!	ORIGINAL
.lgline			{float:left;width:100%;padding-bottom:15px;position:relative;}*/
.lgline			{float:left;width:82%;padding-bottom:15px;position:relative;margin-left:22px;}

/*изменил размеры галереи, блоков и отступов*/
.film_window	{width:910px; overflow:hidden; float:left;}
.film			{width:2160px; float:left; margin:0; list-style:none;}
.dirlist		{margin:0;list-style:none;width:100%;float:left;padding:0;}
.filmframe		{float:left;position:relative;height:145px;background:url(/im/dotted1.gif) 7px bottom no-repeat;border-bottom:#FFF 1px solid;padding:7px 15px 0;transition:.5s;}
.filmframe	a img	{display:block;margin-bottom:10px;box-shadow:#CCC 3px 3px 5px;}
.filmframe	a	{display:block;font-size:11px;line-height:13px;color:#333;}
.filmframe	a span	{height:40px;display:block;float:left;width:120px;overflow:hidden;}
.filmframe	a span em	{}
.filmframe	a:hover span	{text-decoration:underline;}
.filmframe em	{font-size:9px;font-style:normal;display:block;margin-top:3px;}

.frameover		{background:#dc0123;border-bottom:#F00 1px solid;}
.frameover	a	{color:#FFF;}
.frameover	a img	{display:block;margin-bottom:10px;box-shadow:none;}

.arrnav			{width:30px;height:133px;float:left;position:absolute;background:url(/im/arr.gif) 0 35px no-repeat;left:-30px;z-index:2;top:0px;}
#rightarr		{background-position:0 -265px;right:-133px !important;left:auto;}
.arrnav:hover	{background-position:0 -565px;}
#rightarr:hover	{background-position:0 -865px;}
.arrnav	b		{display:none;}

/*SLIDE SHOW*/
.magickFrame	{padding:15px;background:#E9E9E9;}
.mnewsWide {float:left;width:100%;position:relative;}
.mnewsWideImage	{width:400px;height:280px;overflow:hidden;margin-bottom:0px;padding:0;}
.mnewsWideImage img	{width:400px;height:280px;border:none;margin:0;}
.mnewsWideImage a	{padding-left:0;float:left !important;}
.mnewsWideText	{height:280px;width:250px;float:right;overflow:hidden;}
.mnewsWideText a{display:block !important;font-size:24px;line-height:24px;padding-bottom:20px;}
.unfix			{height:auto !important}
.mnewsButtons	{float:left;width:250px;left:415px;top:255px;z-index:4;position:absolute;}
.mnewsButtons a	{width:20px;height:20px;float:left;text-align:center;background:#CCC;color:#DDD;line-height:20px;font-size:10px;margin-right:10px;margin-top:5px;transition:.3s;}
.mnewsButtons a.active, .mnewsButtons a:hover {background-color:#dc0123;color:#FE3856 !important;-ms-transform: scale(1.5); -webkit-transform: scale(1.5); transform: scale(1.5);}

/*BLOCKS*/
.boxheader		{display:block;overflow:hidden;border-top:#dc0123 solid 1px;height:25px;}
.boxheader b	{font-size:10px;color:#FFF;letter-spacing:1px;background:#dc0123;padding:2px 10px;float:left;line-height:12px;margin-top:-1px;}
.boxheader em	{padding-left:10px;}
.allgrey		{border-color:#555;}
.allgrey b		{background-color:#555;}

.boxlist		{list-style:none;}
.boxlist img	{width:25px;margin-right:15px;float:left;}
.boxlist li		{padding:5px 0;float:left;width:100%;}
.boxlist li	a	{text-decoration:none;display:block;font-size:14px;line-height:25px;}
.bloglist li	{border-bottom:#555 dotted 1px;vertical-align:top;}
.qty			{font-size:10px;color:#F00;vertical-align:top;padding-left:5px;line-height:10px;vertical-align:top;}

.bloggerinfo	{;margin-bottom:20px;padding:20px;background:#333;box-shadow:#777 3px 3px 7px;border-bottom:#000 solid 1px;}
.bloggerinfo img	{float:left;width:50px;border:#FFF 1px solid}
.bloggerinfo h2,
.bloggerinfo div {float:none;margin-left:130px;color:#FFF;}

.aticlelist		{clear:both;margin-bottom:10px;float:left;width:100%;border-bottom:#999 dotted 1px;padding-bottom:10px;}
.aticlelist a	{font-size:16px;display:block;line-height:18px;padding:0 30px 5px 0;margin-left:195px;}
.texttmb		{margin-right:15px;float:left;clear:both;padding:0 !important;background:none;border:none !important;margin-left:0 !important;}
.texttmb img	{width:180px;}
.aticlelist p	{display:block;line-height:13px;font-size:11px;padding:5px 20px 5px 0;margin-left:195px;}
.bottomlast		{margin-bottom:0;padding-bottom:0;border:none;}

.nreviews		{padding:20px 20px 0;background:#555;}
.nreviewlist	{clear:both;margin-bottom:20px;float:left;width:100%;color:#CCC;}
.nreviewlist a	{color:#FFF;}
.nreviewlist h2	{font-size:16px;display:block;line-height:18px;text-shadow:#000 1px 1px 0;}
.nreviewlist p	{display:block;line-height:13px;font-size:11px;padding:5px 20px 5px 0;border-top:#DDD dotted 1px;}
.nreviewlist h2 img	{float:right;margin:-25px 0 0 10px;}

.boxheaderplus	{background: #dc0123;clear: both;color: #FFFFFF;font-size: 11px;line-height: 16px;margin-bottom: 5px;float:left;white-space:nowrap;padding:0 20px;margin-left:-20px;box-shadow:#444 7px 2px 2px;}
.boxheaderplus b	{margin:2px 0px;display:block; }

.linside a				{margin-left:135px;padding-right:0;}
.linside .texttmb img	{width:120px;}
.linside .texttmb1 img	{width:100px !important;margin:0;}
.linside .li1			{margin-left:115px}

.commentstat	{margin-left:10px;background:url(/im/statbg.gif) left center no-repeat !important;color:#111;font-style:normal;font-size:11px;padding:0px 5px 0px 10px;line-height:14px;vertical-align:center;box-shadow:#ddd 3px 3px 5px;display:inline-block !important;}
.bloglike		{padding:0;margin:0;list-style:none;}
.bloglike li	{padding-bottom:5px;display:block;float:left;width:100%;}
.bloglike li .texttmb img	{width:50px;padding-top:2px;}
.likeblogname		{font-size:16px;line-height:18px;padding-bottom:5px;}
.likeauthor			{color:#000;line-height:18px;text-decoration:none;display:block;margin-top:10px;float:left;width:100%;border-top:#EEE solid 1px;}
.likeauthor	b		{background:#FFF;position:relative;margin-top:-8px;float:left;padding-right:15px;}
.likeauthor:hover		{border-color:#F00}
.bloglike .texttmb	{margin-bottom:5px;}
.bloglike .infoblock	{display:block;margin-left:70px;}
.blogteaser			{color:#555;display:block;margin-bottom:5px;font-size:11px;line-height:130%}
.viewall		{color:#F00;text-decoration:underline;margin-left:75px;}

.headedannounce,
.headedannounce	h2 {font-size:18px;line-height:20px;}
.headedannounce .texttmb img	{width:120px;}

/*********CHAPTERS PORTS*********/
ul.articles,
ul.articles  li ul	{display:block;margin:0;padding:0;list-style:none;}
ul.articles			{margin-top:10px;}
ul.articles	 li	{float:left;width:100%;padding:0 0 10px 0;margin-bottom:10px;}
ul.articles  li ul li	{float:left;border:none;padding:0;}
li.image		{width:210px !important;}
li.image .blogger	{clear:both;}
li.image .blogger img	{float:none;display:block;}
li.image a		{float:left;}
li.image img	{width:180px;display:block;clear:both;}
ul.articles li span.stats	{border-bottom:#555 1px dotted;padding-bottom:5px;height:20px;}

li.aimage		{width:30% !important;}
li.aimage img	{width:120px;display:block;}

li.sml	img		{width:70px !important;}
li.image a, .aimage a		{}
li.image a:hover,  .aimage a:hover	{}
li.announce		{width:455px !important;}
li.announce	.blogger	{height:50px;}
.lh	{display:block;padding-bottom:5px;margin-bottom:5px;font-size:18px;line-height:20px;border-bottom:#333 dotted 1px;}
li.announce span	{display:block;clear:both;line-height:140%;}
li.announce span a	{font-size:100%;display:inline;line-height:140%;color:#333;}
.ordate		{color:#E00;white-space:nowrap;font-style:normal;font-size:11px;margin-bottom:10px;line-height:18px;margin-right:30px;float:left;}
.ordate b	{background:#333;color:#FFF;padding:0px 3px;display:inline;font-weight:normal;}

/*NEWS LINE NEW!*/
ul.hot				{margin:0;padding:0;/*list-style:none;*/clear:both;margin-bottom:5px;}
ul.hot li			{display:block;padding-bottom:10px;clear:both;float:left;width:100%;}
ul.hot li.ln		{padding:5px 8px;background:none;font-size:10px;color:#E00;letter-spacing:2px;font-family:Tahoma,Verdana;}
ul.hot li.ln b		{padding-right:10px;}
ul.hot li.lne		{padding-bottom:10px;border-bottom:#CCC 1px solid;float:left;}
ul.hot li.lne p.date{margin-bottom:10px;}
ul.hot li ul		{list-style:none;display:block;}
ul.hot li ul li a	{font-size:12px;}
ul.hot li ul li a:visited	{color:#555;}
ul.hot li ul li a:hover		{background:#F6F6F6;}

ul.hot li.imp ul li a,
ul.hot li.imp a				{font-weight:bold;}
ul.hot li.imp a.redlink, ul.hot li a.redlink		{color:#D00;}
ul.hot li.imp ul li a:visited		{color:#78aded;}
ul.hot li.imp ul li.t,ul.hot li.noticed ul li.t{}
ul.hot li ul li.hd,
ul.hot li ul li.hda		{margin:-25px 0 0 44px;float:none;width:auto;position:relative;}
a.timelast	{float:none;width:auto;position:relative;}

a.timelast img,
ul.hot li ul li.hd a img,
ul.hot li ul li.hda a img		{width:60px;float:left;margin-right:10px;margin-top:0px;margin-bottom:3px;}


span.sheader{clear:both;display:block;margin-bottom:3px;padding:3px 0 5px 0px;color:#000;font-size:11px;line-height:13px;border-bottom:#999 dotted 1px;}
.tline		{border-bottom:none !important;border-top:#999 dotted 1px !important;margin-top:3px;}
span.sheaderil		{font-size:11px;padding-top:10px;line-height:13px;display:block;padding:3px 0 6px 0px;border-bottom:#999 dotted 1px;}
.isuggest	span.sheaderil	{border-bottom-color:#E00;}
em.exclusive		{width:20px;height:16px;background:url(/im/exclusive.gif) 0 0 no-repeat;display:inline-block;vertical-align:baseline;margin-bottom:-1px;}

/*TABLE LIKE*/
.tbl				{margin:0;padding:0;list-style:none;clear:both;display:block}
.tbl li				{float:left;width:100%;padding:3px 0;}
.tbl li ul			{list-style:none;border:none;margin-left:0px;padding:0;display:block;}
.tbl li ul li		{display:block;border-bottom:none;float:left;}
li.w30	{width:30%;}
li.w70	{width:69%;}
.headline			{width:60px;margin-right:10px;float:left;margin-bottom:10px;}

a.tmb					{background:#EEE;float:left;display:inline;width:92px;height:92px;float:left;overflow:hidden;margin-right:25px;}
a:hover.tmb				{background:#069;}
a.tmb img				{margin:5px;border:#FFF solid 1px;}
ul.nobullet li			{background:none;}
.ltime					{color:/*#555*/#bb0000;padding-left:10px;font-size:11px;}
.rtime					{color:#dc0123;padding-right:10px;background:#FFF;padding:0px 3px;margin-right:10px;box-shadow:#CCC 3px 3px 5px;font-size:11px;}

/*POPULAR BY*/
.poptabs a		{float:left;line-height:26px;height:25px;padding:0 15px;margin-right:2px;background:#f2ecde;padding-top:5px;}
.poptabs a.active	{background:#ede0c2;color:#000;text-decoration:none;height:26px;}
.poptabs a:hover	{color:#F00}
.popholder		{background:#ede0c2;float:left;width:100%;}
.popholder ul	{padding:0;margin:20px;list-style:none;line-height:14px;}
.popholder ul li	{padding-bottom:10px;background:url(/im/bullet-grey.gif) left 6px no-repeat;padding-left:7px;}
.popholder ul li a	{font-weight:normal;color:#000;}

.isuggest	li	{margin:0 0 0 -7px !important;display:block;clear:both;}
.isuggest	li a	{color:#dc0123}
.isuggest	.headline	{float:right;width:60px;margin:0 0 10px 10px;}
.inarrow li	{background:none !important;padding-left:0 !important;margin-left:0 !important;}
.inarrow li .headline{margin-right:0 !important;width:120px;display:none;}

.edipick	{margin:0;padding:0;list-style:none;}
.edipick li	{clear:noth;display:block;float:left;width:100%;margin-bottom:15px;}
.imlink		{display:block;float:left;width:100%;}
.imlink	img	{width:100%;display:block;}
.edipick li a	{font-size:14px;font-weight:bold;text-decoration:none;display:block;}

.greybox, .beigebox	{background:#EEE;}
.greybox1	{background:#EEE;}
.greybox ul, .beigebox ul	{margin: 0 15px 15px 15px;}
.greybox ul 	li, .beigebox ul li	{margin:0 !important;}
.beigebox	{background:#f2ecde;}

.mediablock	{padding:0;margin:0;list-style:none;width:100%;}
.mediablock	li {margin-right:15px;width:120px;float:left;}
.mediablock	li em	{color:#555;letter-spacing:1px;font-style:normal;display:block;line-height:16px;font-size:11px;}

.narrowmedia	li {margin-right:0px;width:140px;float:left;padding-bottom:10px;}
.narrowmedia	li a	{display:block;margin-top:3px;}
/*.narrowmedia	li a img	{padding:10px;background:#EEE;}*/
.rubricitem	{float:left;width:325px;}
.mrubric	{width:120px;float:left;}
.mrubric a {line-height:18px;font-size:16px;color:#333;text-decoration:underline;}
.rubriclist	{width:190px;float:right;clear:none !important;}
.rubriclist	label a {color:#dc0123;font-size:11px;letter-spacing:1px;padding-bottom:5px;display:block;text-decoration:underline;}
.expert		{padding-bottom:15px;}
.expert b	{font-size:16px;font-weight:normal;line-height:18px;border-bottom:#777 dotted 1px;display:block;padding:3px 0;}
.expert .headline	{float:right;width:60px;margin:10px 0 0 10px;}
.soc	label	{width:24px;height:24px;background:url(/im/socials.gif) 0 0 no-repeat;margin-right:10px;float:left;margin-bottom:10px;}
ul.soc li 	{background:none;}
.soc a	{padding-left:35px;display:block;}

/*FOOTER*/
.footer		{clear:both;margin:40px 0;border-top:#000 2px solid;background:url(/im/logosmall.gif) 0 25px no-repeat;padding-top:30px;padding-left:135px;}
.footer .lcold	{float:left;width:200px;margin-left:80px;}
.footer .lcold	ul	{display:block;list-style:none;padding:0;}
.footer .lcold	ul li	{line-height:22px;margin-right:20px;background:url(/im/bullet.gif) 0 7px no-repeat;}
.footer .lcold	ul li a	{color:#000;text-decoration:none;margin-left:10px;}
.footer .lcold	ul li a:hover	{text-decoration:underline;}
.footer .lcold p,
.footer .rcol1		{width:270px;}
.footer .rcol1		{border-left:#DDD dotted 1px;}
.footer .rcol1 p	{color:#333;clear:both;font-size:11px;line-height:13px;padding-bottom:10px;}
.counter	{float:right;}
a#zmolo	{font-size:9px;color:#999;margin:40px 0 0 17px;float:right;text-decoration:none;clear:both;}
a#zmolo img	{margin-right:5px;}

/**myaccount*/
.myaccmenu				{float:left;width:150px;}
.mymenu					{display:block;width:150px;padding:0;padding-top:30px;}
.mymenu	li				{display:block;}
.mymenu	li.active a		{font-weight:bold;color:#FFF;text-decoration:none;background:#FF0000;}
.mymenu	li a			{font-size:14px;padding:5px 10px;display:block;}
.myholder				{float:right;width:740px;}
.imagefield				{width:210px;float:left;margin-right:20px;display:inline;}
.addreviewimagebox .imagefield	{width:200px;margin-right:10px;}
.imagefieldinfo			{width:350px;float:left;font-size:12px;}
.phototitlefield		{display:none;clear:both;width:210px;float:left;margin-top:5px;}
.phototitle				{overflow:hidden;}
.phototextinput			{width:80%;background:#FFFF99;font-size:11px;padding:5;height:20px;}
#butt					{width:25px;height:25px;float:right;background-color:#FFF;}
.edit					{background:#FFF url(/im/bt_edit.gif) center center no-repeat;}
.save					{background:#FFF url(/im/bt_save1.gif) center center no-repeat;}
.del					{background:#FFF url(/im/bt_del.gif) center center no-repeat;position:relative;margin-top:-140px;margin-right:5px;}
.mylist	li				{height:auto;padding:10px 0;border-bottom:#555 dotted 1px;}
.mylist	li li			{height:auto;padding:5px 0;}
.mylist	a				{text-decoration:underline;}
.quickmessage			{margin:30px 0;padding:50px;background:#EEE;}
.mybox				{border:#CCC solid 1px;padding:30px;background:#F9F9F9}

/*********************STUFF******************/
.blogger			{display:block;color:#000;font-size:12px;line-height:15px;text-decoration:underline;margin-bottom:5px;padding-right:15px;font-weight:bold;}
.blogger:hover		{color:#F00 !important;}
b.blogger			{text-decoration:none !important;}
.blogger img		{float:left;margin-right:15px;width:50px !important;}
.bloggername		{margin-left:15px;font-size:12px;color:#FF3300;}
.partners a			{margin:0 10px 10px 0;}
.image .blogger		{margin-top:0 !important;}
.topblogger			{font-size:20px;color:#333;text-decoration:none;}
.bloggerimagel		{float:right;width:235px;}
.bloggerinfol		{float:left;width:400px;}
.bloggerinfol .slideheader	{display: block !important;font-size: 22px;line-height: 22px;padding-bottom: 10px;clear:both;}
.bloggerinfol p		{padding-bottom:5px;line-height:140%;}
.bloggerinfol	.ordate	{margin-bottom:0;}
.bloggerhome	p	{color:#555;padding-bottom:30px;padding-left:135px;}
.blogs li			{width:325px !important;float:left;}
.blogs li.image		{width:120px !important;margin-right:15px;}
.blogs li.image img	{width:120px;}
.blogs li.announce	{width:190px !important;}
.blogs .lh			{border-bottom:none;margin-top:15px;font-size:16px;line-height:18px;}
.twowords			{font-size:14px;display:block;padding:10px 0 20px;}

/*INPUTS*/
input,textarea,select	{border:#777  solid 1px;padding:3px;font-size:12px;}
input.submit			{width:194px;height:40px;background:url(/im/button-bg.gif) 0 0 no-repeat;text-align:center;text-decoration:none;line-height:40px;text-shadow:#000 1px 1px 2px;color:#FFF;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;border-color:#903;margin-top:40px;font-size:16px;text-shadow:#000 1px 1px 1px;}
.radio					{border:none;padding:0;}
.multicheck				{display:block;list-style:none;padding:0;margin-left:50px;}
.multicheck li			{line-height:24px;}
.bgorlight				{background:#FFCC00;}
.biglink				{font-size:24px;line-height:24px;}
.hint {padding-left:30px;background:url(/im/bt_refresh.gif) 0 0 no-repeat;margin-top:5px;float:left;color:#F00;font-weight:normal;font-size:11px;}

/*MARGINS*/
.mt-10			{margin-top:-10px;}
.mt10			{margin-top:10px;}
.mt20			{margin-top:20px;}
.mt30			{margin-top:30px;}
.mt40			{margin-top:40px;}
.m30			{margin:30px;}
.m20			{margin:20px;}
.mt5			{margin-top:5px;}
.mb5			{margin-bottom:5px;}
.mb20			{margin-bottom:20px !important;}
.mr0			{margin-right:0 !important;}
.mr-230			{margin-right:-230px;}
.ml0			{margin-left:0px !important;}
.ml20			{margin-left:20px !important;}
.ml10			{margin-left:10px !important;}
.pt5			{padding-top:5px !important;}
.pt10			{padding-top:10px !important;}
.pt15			{padding-top:15px !important;}
.p15			{padding:15px !important;}
.pt20			{padding-top:20px !important;}
.pt30			{padding-top:30px !important;}
.pt100			{padding-top:100px !important;}
.pr				{position:relative;}
.pl30			{padding-left:30px;}
.h30			{height:30px;}
.fr				{float:right !important;}
.fl				{float:left;}
.w100prc		{width:100%;clear:both;}
.w50prc			{width:50%;}
.w45prc			{width:45%;}
.hr				{border-bottom:#EEE 2px solid;margin-bottom:15px;padding-top:15px}

/*RADIUS*/
.r5			{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.r10		{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.r15		{-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.r20		{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}

/*shadows*/
.shade1		{box-shadow:#999 2px 2px 7px;}
.shade2		{box-shadow:#CCC 2px 2px 7px;}

.ad, .adi, .adiinform{float:left;overflow:hidden;} .adi{margin-bottom:5px;width:100%;border:#EEE solid 0px;}
.adi a{font-size:12px;}
.adiinform	{margin-bottom:5px;width:100%;border:#ddd solid 1px;}
.adihome	{margin-top:15px;float:left;clear:both;width:468px;height:60px;padding-top:10px;border-top:#EEE 5px solid;margin-bottom:-10px !important;}

.ad728	{width:730px !important;height:90px;}
.ad230	{width:230px !important;height:90px;float:right !important;}
.adouter	{width:105px;height:240px;position:absolute;margin:30px 0 0 -105px;z-index:14}
.adouter a img	{width:105;height:240px;}

.printbrd{text-align:left;float:left;width:100%;}
.printbrd .content{padding:0 10px 0 10px;width:100% !important;clear:none !important;}
.printbrd .col-read	{width:95%;}
.printbrd .col-content{width:95%;}
.printbrd .photoviewer {width:95% !important;}
.printbrd #read {margin-top:25px;}

a.rss,a.rssl{background:url(/im/bg-rss.gif) center left no-repeat;padding-left:23px;float:left;font-size:10px;}
a.rssl,b.rss{font-size:14px;float:left;width:370px;margin-bottom:5px;}
b.rss{clear:both;width:180px;font-weight:normal;margin-left:50px;}

#crumbs			{height:16px;line-height:16px;float:left;white-space:nowrap;font-size:11px;color:#FFF;/*margin-left:220px;*/background:#dc0123;padding-right:10px; margin-bottom:10px;}
#crumbs	b		{padding:0 10px;font-weight:normal;float:left;margin-right:10px;background:url(/im/crumb-bg.gif) right center no-repeat;}
#crumbs a, #crumbs b a	{text-decoration:none;color:#FFF;}
#crumbs a:hover	{color:#FFFF00;}

.read			{line-height:18px;font-size:14px;clear:both;}
.read	h2		{padding:10px 0;}
.read	h1		{background:url(/im/dotted.gif) left bottom repeat-x;padding-bottom:15px;margin-bottom:15px;font-family:'PT Sans', sans-serif;}
.read	h3		{padding:20px 0;color:#333}
.read	p		{padding-bottom:10px;}
.read	table	{font-size:13px;border: 1px solid grey;border-collapse: collapse;}
.read	table td	{padding:5px;}
.read	ul	li	{padding-bottom:3px;}
.brick			{width:240px;float:left;}
.readprint		{font-size:12pt;line-height:14pt;}

.subheader		{width:300px;}
.subheader	em	{/*padding-right:30px;*/font-size:16px;line-height:18px;display:block;font-family:'PT Serif', serif;}

.author			{width:210px !important;font-size:12px;line-height:14px;font-weight:bold}
.author img		{float:left;margin-right:15px;;}
.author p		{font-size:11px;color:#555;font-weight:normal;padding-bottom:3px;}

.desk			{padding:15px;background:#F8EDC9;padding:20px 80px;border:#FF9900 dotted 1px;margin-top:20px;}
.relative		{padding:0;margin:0;list-style:none;}
.relative	li	{float:left;width:48%;}
.relative	li a	{text-decoration:none;display:block;font-size:14px;font-weight:bold;}
.relative	li a img	{width:100%;display:block;}

.fdr {display:block;background:#000; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;width:100%;position:relative;height:65px;margin-top:-65px;clear:both;float:left;}
.fdrtxt {display:block;float:left;width:100%;height:65px;position:relative;margin-top:-65px;overflow:hidden;}
.fdrtxt a	{color:#FFF;margin:10px;}

.readheader		{margin-bottom:5px;background:url(/im/dotted.gif) left bottom repeat-x;}
#lead			{display:block;margin-bottom:15px;color:#141414;font-family:'PT Sans', sans-serif;font-weight:bold;font-size:16px;clear:both;text-align: justify;border-bottom: 1px solid #eaeaea;padding-bottom: 10px;}
#lead a{text-decoration: none;}
.inlinemedia	{float:left;width:510px;clear:both;}
.inlinemedia img	{width:510px;}
.inlinelist		{padding:0px;font-size:12px;line-height:15px;float:right;width:142px;margin-left:15px !important;background:url(/im/doubleline.gif) top left repeat-x;padding-top:15px !important;clear:both;}
.inlinelist	 li	{padding-bottom:10px !important;}
.inlinelist	 li a	{text-decoration:underline;}
.checked			{background:url(/im/check.gif) 0 0 no-repeat;padding-left:24px;}
.imagetitle		{font-size:11px;color:#555;display:block;padding-bottom:15px;line-height:15px;}
.advert			{display:block;font-size:11px;text-transform:uppercase;letter-spacing:3px;margin:10px 0;color:#F33}
.advertin		{width:12px;height:12px;font-size:9px;border:#F33 solid 1px;color:#F33;line-height:11px;text-align:center;margin-right:5px;vertical-align:bottom;padding:0 3px}

#tags			{padding-bottom:15px;margin-bottom:10px;line-height:16px;}
#tags b			{display:block; color: #555;}
#tags a			{font-size:10px !important; font-weight: bold; font-family: arial,verdana, tahoma, helvetica, sans-serif;
color: #555; text-transform:uppercase;border-bottom: 0px !important;}
#tags a:hover	{color:#dc0123; text-decoration:none;}

.read #tags		{clear:bot;padding-top:20px;clear:right;}

.bytheme li		{background-image:none !important;padding-bottom:0px !important;}
.bytheme li	em	{color:#444;font-style:normal;display:block;font-size:11px;background:url(/im/dotted.gif) left bottom repeat-x;padding-bottom:0px;margin-bottom:3px;}

.compact	{margin-left:50px !Important;}
.compact li	{padding-bottom:5px !important;}
.fivekop	{background:#EEE;padding:15px;}
.fivekop img	 {float:left;margin-right:15px;}
.fivekop b		{display:block;}
.fivekop div	{padding-left:65px;}

b.main			{color:#000;padding-bottom:20px;display:block;}
#newsdate		{display:block;font-size:11px;padding:0 0 10px 30px;background:url(/im/reddot.gif) 0 0px no-repeat;line-height:12px;}
#newsdate b,.newsdate em	{color:#FF3300;font-style:normal;}
#newsdate em	{color:#336600;font-weight:bold;display:block}
.zoomer			{float:right;margin:5px 0 5px 20px;padding:0px 0px;background:#FFF;width:70px;height:26px;background:url(/im/zoom-bg.gif) top left no-repeat;text-align:center;}

.phimages		{clear:both;}
.phimages img	{clear:both;float:left;margin-bottom:20px;width:100%;}
.socialbar		{margin:0px 0 10px;padding-top:7px;}
.socials-items-item	{margin-bottom:5px;}
.socials-items table td  {padding:0;}
.inlinesocials	{margin:10px 0;padding:10px 0 5px;/*border-top:#DDD solid 5px;*/}
.inlinesocials .socials-items	{width:100%;}
.inlinesocials .socials-items-item	{float:left;margin-right:10px;}

.printer		{width:140px;height:29px;background:#EEE url(/im/print.gif) center center no-repeat;position:relative;display:block;}
.printer:hover	{background-color:#FFD3CC}

.sbmt{height:36px;padding:0 10px;background:#dc0123;color:white;margin:5px 0 0 0;float:left;font-size:12px;border:none;box-shadow:#CCC 3px 3px 5px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
.sbmt1{height:23px;border-style:outset;padding:0 7px;background:#C00;color:white;font-weight:bold;margin:5px 0 0 0;float:left;width:80px;font-size:12px;}

.frm		{display:none;clear:both;background:#EEE;padding:30px;margin-bottom:30px;}
.frm ul		{display:block;text-align:left;list-style:none;width:100%;padding:0;margin:0;}
.frm input, .frm textarea	{margin-bottom:5px;font-family:Arial,Helvetica,Tahoma,sans-serif}
.frm ul.hot li	{}
.frm ul.hot li ul li{float:left;clear:none;margin:0;padding:0;}
.frm ul.hot li ul{margin:0;clear:both;}
.soclogin	a	{float:left;line-height:20px;font-size:10px;}
.soclogin	a img	{display:block}

/*COMMENTS*/
#commentstart		{margin-top:15px;display:block;}
.set				{float:left;color:#FF6600;}
#addcomment, .likebutton
		{float:left;padding-right:20px;margin-bottom:20px;text-decoration:none;background:#dc0123;box-shadow:#999 3px 3px 5px;font-size:20px;line-height:20px;padding-left:10px;color:#FFF;}
#addcomment p, .likebutton	p
		{padding-left:16px;font-size:12px;color:#FFF;line-height:22px;display:inline;vertical-align:middle;text-decoration:none;white-space:nowrap;}
#addcomment:hover	{background:#333;text-decoration:none !important;}
#emptycomm			{background:#FFF;padding:40px;clear:both;color:#999;font-size:22px;text-align:center;}

#comments {float:left;width:100%;list-style:none;}
#comments  {margin:0;padding:0 !important;float:left;margin-bottom:10px;width:100%;padding-bottom:10px;}
#comments li{clear:both;display:block;padding-top:15px;}
#comments li img	{float:left;margin-right:15px;width:50px;position:absolute;}
.commentbody	{display:block;padding-left:65px;}
.commentbody strong	{font-size:12px;}
.commentbody b	{color:#777;font-size:11px;padding-left:20px;font-weight:normal;}
.commentbody b em	{color:#dc0123;font-style:normal;padding-left:15px;}
.commentbody a		{color:#777;text-decoration:underline;font-size:11px;}
.commentbody a:hover {color:#dc0123;}
.commentreply		{background:url(/im/reply.gif) center left no-repeat;padding-left:20px;display:inline;}
.commentlike		{margin-left:30px;background:url(/im/like.gif) center left no-repeat;padding-left:20px;}
.commentmenu		{display:block;padding-top:5px;background:url(/im/dotted.gif) left bottom repeat-x;padding-bottom:15px;}

.level1			{margin-left:65px;}
.level2			{margin-left:130px;}
.level3			{margin-left:195px;}

/*	PAGER	*/
.pager{float:left;padding:5px 0;width:100%;color:#000;margin-bottom:20px;}
.pager b{margin:0 10px 0 0;float:left;color:#000;padding:3px 0px;}
.pager span{padding:2px 6px;background:#E00;margin:0px 3px 0 3px;font-style:italic;font-weight:bold;color:#FFF;text-align:center;float:left;position:relative;}
.pager a{padding:2px 6px;margin:0 3px;text-align:center;float:left;background:#000;color:#FFF;font-weight:normal;}
.pager a.nxt{color:#000;font-weight:bold;text-decoration:none;background:#EEE;font-size:14px;}
.pager a:hover{background:#EEE;color:#F00;}

.phpager {width:100%;padding-bottom:0px;float:left;}
.phpager a {width:50px;height:50px;background:#FFF;border:#CCC solid 3px;float:left;margin:0 2px 2px 0;text-align:center;text-decoration:none !important;color:#333;}
.phpager a img {width:50px;height:50px;}
.phpager a.active, .phpager a:hover {background:#900;color:#FFF;border-color:#F00;}

/*MESSAGES*/
#errors, #oks			{text-align:left;margin-top:15px;}
#errors					{border:#F00 solid 2px;padding:15px;background:#FFD5D6}
#errors h2				{color:#C00;padding:0 0 10px;}
#oks					{border:#090 solid 1px;padding:15px;}
#oks h2				{padding:0 0 10px;}
#errors ul, #oks	ul	{padding-left:24px;}
.inputerror				{border-color:#F00;}
.cframe					{margin:100px 0; background:#FFFF99;padding:50px;}

/*	POPUPS, FADE	*/
#popup {position:absolute;border:#F00 solid 2px;width:300px;z-index:21;display:none;background:#FFF url(/im/bg-error.gif) 15px 60px no-repeat;padding:1px;text-align:left; overflow:auto;top:300px;left:300px;float:left;}
#popup span{background:#F00;text-align:right;padding:3px;display:block;}
#popcont{margin:20px 10px 20px 100px;font-size:12px;font-weight:bold;}
#popcont ul{font-size:14px;line-height:30px;}
#popcont li{color:#069;list-style:circle;font-size:12px;line-height:18px;}
#fade {background:#069; display: none; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;height:100%;}
.opaque30	{filter: alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3;}
.okbg{background-color:#069 !important;}
.okout{border-color:#069 !important;background-image:url(/im/bg-ok.gif) !important;;}
.oktext{color:#059 !important;}

#calendar		{float:left;padding:0;line-height:25px;height:25px;width:25px;margin:10px 12px 0 0;text-align:center;display:inline;background-color:#EEE;text-decoration:none;color:#000; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;box-shadow:#ddd 2px 2px 5px;}
p#calendar	{background:#fff;color:#999;}
a#calendar:hover, a#calendar.active	{background:#dc0123 !important;color:#FFF;}
.nobd, .nobdr {background:#333 !important;color:#fff  !important;}
.nobdr		  {background:#E00 !important;}

.noord	{background-color:#FFF !important;}
.years	{width:40%;float:left;}
.years	ul	{list-style-type:none;}
.months	{width:59%;float:left;border-left:#dc0123 1px solid;}
.months	ul	{list-style-type:none;margin-left:0px;}
.years	li, .months li	{padding:2px 0 0 20px;display:block;clear:both;line-height:16px;}
.years	ul span, .months ul span	{background:url(/im/bg-arr-red.gif) center right no-repeat;font-weight:bold;color:#FFF;padding:2px 20px;margin-left:-20px;position:relative;float:left;}

.specialblock	{position:absolute;width:125px;float:left;right:-125px;top:180px;}
.specialeaster	{background:#114272;color:#FFF;
				background-image: linear-gradient(left , #081f36 0%, #114272 10%);
				background-image: -o-linear-gradient(left , #081f36 0%, #114272 10%);
				background-image: -moz-linear-gradient(left , #081f36 0%, #114272 10%);
				background-image: -webkit-linear-gradient(left , #081f36 0%, #114272 10%);
				background-image: -ms-linear-gradient(left , #081f36 0%, #114272 10%);

				background-image: -webkit-gradient(
					linear,
					left top,
					right top,
					color-stop(0, #081f36),
					color-stop(0.1, #114272)
				);

}
.specialblock p	{text-align:center;}
.specheader		{position:relative;margin-top:-180px;float:left;margin-bottom:10px;}
.specialblock a	{display:block;margin:15px;padding-bottom:20px;border-bottom:#FFF 1px dotted;color:#FFF;}
.specialblock a	img	{width:100%;margin-bottom:10px;box-shadow:#333 0 5px 5px;}
.specmore		{border:none !important;height:50px;background:url(/im/more-spec.gif) center center no-repeat;}

#candyplace_intxt1 {width:100%;border-top:#DDD solid 1px;border-bottom:#DDD solid 1px;margin:10px 0;}
#candyplace_topHome, #candyplace_topRegular	{text-align:center;padding:5px;border:#DDD solid 1px;}

.promo	h1	{font-size:56px;margin-top:50px;line-height:56px;margin-bottom:0;color:#333}
.promo	.socials-items-item {float:left;}
.promo	.socialbar	{width:100%;margin-bottom:20px;float:left;}

.voter		{width:100%;background:#036 url(/im/votebg.jpg) center center no-repeat;color:#FFF;text-align:center;}
.promo h3	{font-size:24px;padding-top:30px;border-top:#777 dotted 1px;margin:30px 0;}
.voteprocess	{margin:60px auto 20px;text-align:center;font-size:16px;width:400px;height:30px;}
.voteprocess p	{display:inline;width:30px;height:30px;text-align:center;margin:0 5px;float:left;line-height:30px;color:#9cf;padding:0;}
.voteprocess p.active	{-moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px;background:#FFF;color:#036}

.votecontent h2	{font-family:arial,helvetica;color:#FFF;font-size:28px;line-height:32px;float:none;display:block;text-align:center;}
.votecontent	{margin:30px;}
.votecontent .options {width:100%;margin:30px auto;}
.voption	{width:49%;float:left;text-align:center;}
.voption a	{width:100px;height:100px;display:block;-moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px;font-size:36px;line-height:100px;margin:0 auto;}
.voption a.yes	{background:#fecc00;color:#036;}
.voption a.no	{background:#D00;color:#FFF;}
.voption a:hover	{background:#FFF;color:#036;box-shadow:#000 2px 2px 5px;}
.voption p		{color:#FFF;margin:30px 20px;}
.votestrip		{width:10000px;}
.voteframe		{width:665px;float:left;}
.voteframe h1	{color:#FFF;border:none;background:none;}
.votescreen		{position:relative;overflow:hidden;}
.voteclock		{margin:150px auto;}

.termometers	{padding:30px 30px 30px 0;text-align:left;}
.termometer		{width:73px;height:366px;position:relative;}
.termometer img	{width:73px;height:366px;}
.termometer div	{position:absolute;width:10px;height:60px;top:233px;left:32px;background:url(/im/gradpointer.gif);}

.cvotebox		{background:#e9e9ea;margin:30px 0;}
.cvotebox	h2	{background:#dc0123;color:#FFF;padding:10px 30px;display:block;}
.cvotebox	.hld	{padding:30px;}
.cvotebox	.vcoll	{float:left;width:220px;}
.cvotebox	.vcolr	{float:right;width:650px;}

.smenu .highlight a	{background:#C00/* url(/im/euico.gif) left center no-repeat*/;color:#FFF;padding:5px 10px;margin:-5px;white-space:nowrap;}
.smenu .highlight a:hover	{text-shadow:#FFF 0 0 5px;background-color:#600;color:#FFF;}

.give5		{clear:both;margin:0;width:100%;padding:5px 0;}
.one5		{float:left;width:18%;margin-right:2%;}
.last		{margin-right:0;}
.overlink {font-size: 9pt; color: #999;}
.overlink a{border-bottom: 1px solid #dc0123;text-decoration: none;}
.topinteres {font: 13pt bold; text-align: center;margin-top: 13px;font-family: Georgia,"Times New Roman",serif;}
.topinteres a{font-weight: normal !important;}
.topinteres a:hover{text-decoration: none;}
.readmore {float: right;font-size: 13pt;line-height: normal;text-transform: uppercase;width: 142px;}
.yashare{text-align: right;background: rgba(250,250,250,0.72);padding: 10px;margin: 0 0 13px 0;border: 1px solid rgba(204,204,204,0.7)}
#yashare-desc{float: left;font-size: 18px;font-family: 'PT Sans', sans-serif;color:rgba(131,131,131,0.98);padding: 5px 0 0 5px;}
#lead a, .bodylinkchange a[href$=".html"],[href*="tags"],[href*="topthemes"]{border-bottom: 1px solid rgba(220, 001, 035, 0.5);}
.bodylinkchange {text-align: justify;} .bodylinkchange a:hover{text-decoration: none;}

.boobutton	{width:33.3%;float:left;height:200px;background-position:center 30px;background-repeat:no-repeat;transition:background-color ease .5s}
.boobutton span	{display:block;text-align:center;font-size:24px;margin-top:120px;color:#FFF;}
.boobutton:hover	{background-color:#777;text-decoration:none;}
.flight		{background-image:url(/im/booking-flight.png);background-color:#0066CC}
.travel		{background-image:url(/im/booking-travel.png);background-color:#900}
.car		{background-image:url(/im/booking-car.png);background-color:#006633}
.hotel		{background-image:url(/im/booking-hotel.png);background-color:#6600CC}
.flight		{background-image:url(/im/booking-flight.png);background-color:#0066CC}
.travel		{background-image:url(/im/booking-travel.png);background-color:#900}
.ticket		{background-image:url(/im/booking-ticket.png);background-color:#4b3104}
.info		{background-image:url(/im/booking-info.png);background-color:#0a544c}
.sale		{background-image:url(/im/train1.png);background-color:#4b3104}


.menuShop{margin: 7px 0px 0px 0px !important;font-weight: 600;float:right !important}
.menuShop a{background-color: #dc0123;color: #fefefe !important;padding: 2px 0px !important;transition: .5s;font-size: 16px !important;height: 21px !important;line-height: 21px !important;}
.AdmTop {float: right; margin: 7px 27px 0 0; width: 728px;}
.relatedthemesu{font-size:14px !important;padding:15px;margin:5px 0 0 0;}
.relatedthemesu li{padding:0 0 5px 0;font-weight: bold;}


#mistakeorph{margin: 15px 0 15px 0; font-size: 11px;color: #707573;background-color: rgba(250,250,250,0.72); border: 1px solid #cdcdcd;display:block;text-align: center;}
#ArmyHelp{display: block;padding: 2px 4px;background-color: #dc0123;line-height: 20px;margin-bottom: 15px;text-align: center;font-size: 16px;text-decoration: underline;}
#ArmyHelp a{color: white;}
#ArmyHelp a:hover{text-shadow: -1px -1px 2px rgba(254, 255, 255, 0.6);}
#fblike{text-align: center;border-bottom: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;padding: 10px 0 10px 0;}
#candyplace_narrow1{text-align: center;}
#candyplace_3002501, #candyplace_468 {text-align:-moz-center; text-align:-webkit-center;}
#relatedthemes {font-size: 18px;font-family: 'PT Sans', sans-serif;line-height: 25px;position:relative;top:-5px;color:rgba(131,131,131,0.98);}
#subscribe_us{display: block;font-family: 'PT Sans', sans-serif;font-weight: bold;}
#subscribe_us a{border-bottom:1px solid rgba(220, 001, 035, 0.5);text-decoration:none;}
.tg{border-bottom: 0 !important;}

.specproj li,.specproj ul{margin:0;padding:0;list-style-type:none}.specproj li{display:inline-block;width:100%;position:relative;overflow:hidden}.specproj img{max-width:100%;display:block}.descr{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.6);color:#fff;padding-top:110px;text-align:center;opacity:0;/* transform:rotateZ(90deg); */-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}.specproj li:hover .descr{opacity:1;top:0;/* transform:rotateZ(0deg); */border-radius:0}.poplink{padding:15px 40px;color:#fff;font-size:22px;text-decoration:none;border:2px solid #dc0123;width:90px;letter-spacing:2px;-webkit-transition:background-color .5s ease-out;-moz-transition:background-color .5s ease-out;-o-transition:background-color .5s ease-out;transition:background-color .5s ease-out}.poplink:hover{background-color:#dc0123;text-decoration:none;color:#fff}
.partners{
	display: block;
    color: #818181;
    text-align: center;
/*     margin-top: 3px; */
    font-size: 12px;
    margin:35px 0 0 0;float:right;text-decoration:none;clear:both;
}
.partners img {margin-top: 10px;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}